Notice: Enhancements contained in the next and subsequent software releases
require new system software and firewall settings.

 
ADL recommends that, beginning with the next update, which is expected to be released within the next couple of weeks, the server running ADLUpdater should run the .Net 4.5 Framework or later. If an earlier Framework is used, some enhanced functionalities contained in the updates may not be available.

 
The following link explains how to check which version of .Net is installed: //msdn.microsoft.com/en-us/library/hh925568.aspx
To download the 4.5 installation software, visit //www.microsoft.com/en-us/download/details.aspx?id=30653

 
Note: The .Net 4.5 Framework is not supported by the Windows 2003 Server. If the client’s ADL environment is hosted on a Windows 2003 Server, new functionality included in the next and future releases will not be available.

Additionally, the new web server uses port 5000 by default. This port must be accessible to computers on the private network running ADL clinical and/or financial applications. If using a firewall, this port must be unblocked.

If the client wishes to use a port other than 5000, ADL will configure the server to use the required port.

Please contact ADL with any questions you may have via e-mail (hotline@adldata.com) or phone (914)-591-1800.